[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "themes/the-monospace-web"]
	path = static/the-monospace-web
	url = https://github.com/owickstrom/the-monospace-web.git
